<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Prin_Formula__c</fullName>
    <externalId>false</externalId>
    <formula>IF(ISPICKVAL(Opportunity__r.Property_Type__c , &quot;Asst Living/Hospital&quot;), &quot;7010&quot;, null) &amp; 
IF(ISPICKVAL(Opportunity__r.Property_Type__c , &quot;College/University&quot;), &quot;7030&quot;, null) &amp; 
IF(ISPICKVAL(Opportunity__r.Property_Type__c , &quot;Hotel/Motel&quot;), &quot;7020&quot;, null) &amp; 
IF(ISPICKVAL(Opportunity__r.Property_Type__c , &quot;Marina&quot;), &quot;7010&quot;, null) &amp; 
IF(ISPICKVAL(Opportunity__r.Property_Type__c, &quot;Prison&quot;), &quot;7010&quot;, null) &amp; 
IF(ISPICKVAL(Opportunity__r.Property_Type__c, &quot;RV Park&quot;), &quot;7020&quot;, null) &amp; 
IF(ISPICKVAL(Opportunity__r.Property_Type__c, &quot;Condo/Apt&quot;), &quot;7030&quot;, null)&amp; 
IF(ISPICKVAL(Opportunity__r.Property_Type__c, &quot;Public&quot;), &quot;7050&quot;, null)&amp; 
IF(ISPICKVAL(Opportunity__r.Property_Type__c, &quot;Private&quot;), &quot;7080&quot;, null)</formula>
    <formulaTreatBlanksAs>BlankAsZero</formulaTreatBlanksAs>
    <label>Prin</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
